This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 9770 - smbspool not in the samba rpm, but the docs for it are
smbspool not in the samba rpm, but the docs for it are
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: samba (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-24 17:39 EST by bdraco
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-04 15:13:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description bdraco 2000-02-24 17:39:22 EST
[root@bd bdraco]# rpm -q samba
samba-2.0.6-7

[root@bd bdraco]# rpm -ql samba |grep spool
/usr/doc/samba-2.0.6/docs/htmldocs/smbspool.8.html
/usr/doc/samba-2.0.6/docs/manpages/smbspool.8
/usr/doc/samba-2.0.6/docs/yodldocs/smbspool.8.yo
/usr/share/swat/help/smbspool.8.html
/var/spool/samba
Comment 1 Alan Shutko 2000-05-04 15:13:59 EDT
I think that the docs and program should be in the samba-clients RPM.  smbspool
is used with CUPS for one, and I'd like to use it without installing the samba
server.
Comment 2 Bill Nottingham 2000-06-10 19:46:45 EDT
this was fixed in the errata release.

Note You need to log in before you can comment on or make changes to this bug.